# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : harp

# --------------------------------------------------------
#
# Table structure for table 'comments'
#

CREATE TABLE comments (
   cid int(10) unsigned NOT NULL auto_increment,
   mod_id varchar(30) NOT NULL,
   item_id int(10) unsigned DEFAULT '0' NOT NULL,
   parent_id int(10) unsigned DEFAULT '0' NOT NULL,
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   user_id int(10) unsigned,
   host varchar(20),
   approved tinyint(1) unsigned DEFAULT '1' NOT NULL,
   PRIMARY KEY (cid)
);

#
# Dumping data for table 'comments'
#


# --------------------------------------------------------
#
# Table structure for table 'faqs'
#

CREATE TABLE faqs (
   fid int(10) unsigned NOT NULL auto_increment,
   question text NOT NULL,
   answer text,
   hits int(10) unsigned DEFAULT '0' NOT NULL,
   user_id int(10) unsigned DEFAULT '0' NOT NULL,
   admin_id int(10) unsigned,
   dateEnter date DEFAULT '0000-00-00' NOT NULL,
   dateUpdate date DEFAULT '0000-00-00' NOT NULL,
   approved tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (fid)
);

#
# Dumping data for table 'faqs'
#


# --------------------------------------------------------
#
# Table structure for table 'files'
#

CREATE TABLE files (
   fid int(10) unsigned NOT NULL auto_increment,
   hits int(10) unsigned DEFAULT '0',
   url varchar(250),
   title varchar(100) NOT NULL,
   size varchar(20),
   version varchar(20),
   price varchar(25),
   date date DEFAULT '0000-00-00' NOT NULL,
   web varchar(250),
   demo varchar(250),
   email varchar(250),
   author varchar(50),
   description text,
   approved tinyint(1) unsigned DEFAULT '0' NOT NULL,
   DateEnter date DEFAULT '0000-00-00',
   DateUpdate date DEFAULT '0000-00-00',
   PRIMARY KEY (fid)
);

#
# Dumping data for table 'files'
#


# --------------------------------------------------------
#
# Table structure for table 'headlines'
#

CREATE TABLE headlines (
   hid int(10) unsigned NOT NULL auto_increment,
   title varchar(30) NOT NULL,
   url varchar(100) NOT NULL,
   headlines varchar(200) NOT NULL,
   cached varchar(32) NOT NULL,
   active tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (hid),
   KEY active (active)
);

#
# Dumping data for table 'headlines'
#


# --------------------------------------------------------
#
# Table structure for table 'links'
#

CREATE TABLE links (
   lid int(10) unsigned NOT NULL auto_increment,
   title varchar(60) NOT NULL,
   url varchar(200) NOT NULL,
   description text,
   hits int(10) unsigned DEFAULT '0' NOT NULL,
   user_id int(10) DEFAULT '0' NOT NULL,
   admin_id int(10),
   dateEnter date DEFAULT '0000-00-00' NOT NULL,
   dateUpdate date DEFAULT '0000-00-00' NOT NULL,
   approved tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (lid)
);

#
# Dumping data for table 'links'
#


# --------------------------------------------------------
#
# Table structure for table 'menus'
#

CREATE TABLE menus (
   mid int(10) unsigned NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   content text NOT NULL,
   code varchar(20),
   ShowTitle tinyint(1) unsigned DEFAULT '1' NOT NULL,
   RequireUser tinyint(1) unsigned DEFAULT '0' NOT NULL,
   RequireAdmin tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (mid)
);

#
# Dumping data for table 'menus'
#

INSERT INTO menus (mid, title, content, code, ShowTitle, RequireUser, RequireAdmin) VALUES ( '1', 'Administration', '<a href=/harp/admin/>Administration</a>', 'admin', '1', '0', '1');
INSERT INTO menus (mid, title, content, code, ShowTitle, RequireUser, RequireAdmin) VALUES ( '2', 'Main Menu', '<center><a href=/harp/>Home</a> | <a href=/harp/topics/>Topics</a> | <a href=/harp/users/>My Account</a></center>', 'main', '0', '0', '0');
INSERT INTO menus (mid, title, content, code, ShowTitle, RequireUser, RequireAdmin) VALUES ( '3', 'Main Menu', '<a href=/harp/topics/op/topicsView/tid/1/>News</a>
<a href=/harp/topics/op/topicsView/tid/4/>Faqs</a>
<a href=/harp/topics/op/topicsView/tid/2/>Links</a>
<a href=/harp/topics/op/topicsView/tid/3/>Files</a>', 'left', '1', '0', '0');
INSERT INTO menus (mid, title, content, code, ShowTitle, RequireUser, RequireAdmin) VALUES ( '4', 'Submit Item', '<a href=/harp/stories/op/storiesUserSubmit/>Submit a Story</a>
<a href=/harp/links/op/linksUserSubmit/>Submit a Link</a>
<a href=/harp/files/op/filesUserSubmit/>Submit a File</a>
<a href=/harp/faqs/op/faqsUserSubmit/>Submit a FAQ</a>', 'left', '1', '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'modules'
#

CREATE TABLE modules (
   mid int(10) unsigned NOT NULL auto_increment,
   ModuleCode varchar(30) NOT NULL,
   SerialCode varchar(30) NOT NULL,
   title varchar(50) NOT NULL,
   description text,
   menu varchar(30) NOT NULL,
   prog varchar(30) NOT NULL,
   icon varchar(30),
   reldate date,
   version varchar(10),
   display tinyint(1) unsigned DEFAULT '1' NOT NULL,
   active tinyint(1) unsigned DEFAULT '1' NOT NULL,
   MainFunction varchar(30) NOT NULL,
   AdminFunction varchar(30),
   ShowAdmin tinyint(1) unsigned DEFAULT '0' NOT NULL,
   UserFunction varchar(30),
   ShowUser tinyint(1) unsigned DEFAULT '0' NOT NULL,
   UserMenuFunction varchar(30),
   IndexFunction varchar(30),
   ShowIndex tinyint(1) unsigned DEFAULT '0' NOT NULL,
   TopicFunction varchar(30),
   ShowTopic tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PrintFunction varchar(30),
   UsePrint tinyint(1) unsigned DEFAULT '0' NOT NULL,
   EmailFunction varchar(30),
   UseEmail tinyint(1) unsigned DEFAULT '0' NOT NULL,
   UseComment tinyint(1) unsigned DEFAULT '0' NOT NULL,
   UseRank tinyint(1) unsigned DEFAULT '0' NOT NULL,
   ConfigFile varchar(30),
   PRIMARY KEY (mid)
);

#
# Dumping data for table 'modules'
#

INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '1', 'users', 'harpia_users', 'User Maintenance', 'Maintain Users', 'Users', 'users.php', 'users.gif', '2000-10-30', '1.00', '1', '1', 'usersMain', 'usersShowAdmin', '1', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'usersConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '2', 'files', 'harpia_files', 'Files', 'Alows users to download, vote and comment on files.', 'Files', 'files.php', 'files.gif', '2000-11-21', '1.00', '1', '1', 'filesMain', 'filesShowAdmin', '1', '', '0', '', '', '0', 'filesShowTopic', '1', 'filesShowPrinter', '1', 'filesShowEmail', '1', '1', '1', 'filesConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '3', 'topics', 'harpia_topics', 'Topic Maintenance', 'Manage Topics', 'Topics', 'topics.php', 'topics.gif', '2000-11-20', '1.00', '1', '1', 'topicsMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'topicsConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '4', 'menus', 'harpia_menus', 'Menu Maintenance', 'Modify Menus', 'Menus', 'menus.php', 'menus.gif', '2000-11-23', '1.00', '1', '1', 'menusMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'menusConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '5', 'modules', 'harpia_modules', 'Module Maintenance', 'Maintain Modules', 'Modules', 'modules.php', 'modules.gif', '2000-11-01', '1.00', '1', '1', 'modulesMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'modulesConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '6', 'rate', 'harpiaratesbp', 'Rating', 'Lets users rate on any item in the system.', 'Rating', 'rate.php', 'rate.gif', '2000-12-05', '1.00', '0', '1', 'rateMain', 'rateShowAdmin', '0', 'rateShowUser', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'rateConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '7', 'comments', 'harpiacommentsbp', 'Comments', 'Lets users comment on any item in the system', 'Comments', 'comments.php', 'comments.gif', '2000-12-05', '1.00', '0', '1', 'commentsMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'commentsConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '8', 'corePrint', 'harpiaprintSBP', 'Print', 'Lets user print items', 'Print', 'corePrint.php', 'print.gif', '2000-12-05', '1.00', '0', '1', 'printMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'corePrintConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '9', 'coreEmail', 'harpiaemailSBP', 'Email', 'Aloows users to email an item.', 'Email', 'coreEmail.php', 'email.php', '2000-12-05', '1.00', '0', '1', 'emailMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'coreEmailConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '10', 'stories', 'harpiastoriessbp', 'Stories', 'Allows users/admin to post news and stories.', 'Stories', 'stories.php', 'stories.gif', '2000-12-10', '1.00', '1', '1', 'storiesMain', 'storiesShowAdmin', '1', '', '0', '', 'storiesShowIndex', '1', 'storiesShowTopic', '1', 'storiesShowPrinter', '1', 'storiesShowEmail', '1', '1', '1', 'storiesConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '11', 'links', 'harpialinksSBP', 'Links', 'Maintain Web Links', 'Links', 'links.php', 'links.gif', '2000-12-11', '1.00', '1', '1', 'linksMain', 'linksShowAdmin', '1', '', '0', '', '', '0', 'linksShowTopic', '1', 'linksShowPrinter', '1', 'linksShowEmail', '1', '1', '1', 'linksConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '12', 'faqs', 'harpiafaqSBP', 'FAQs', 'Maintain FAQs', 'FAQs', 'faqs.php', 'faqs.gif', '2000-12-12', '1.00', '1', '1', 'faqsMain', 'faqsShowAdmin', '1', '', '0', '', '', '0', 'faqsShowTopic', '1', 'faqsShowPrinter', '1', 'faqsShowEmail', '1', '1', '1', 'faqsConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '13', 'headlines', 'harpiaheadlinesSBP', 'Headlines', 'Grabs News from other sites', 'Headlines', 'headlines.php', 'headlines.gif', '2000-12-17', '1.00', '1', '1', 'headlinesMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'headlinesConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '14', 'web_stats', 'harpiaweb_statsSBP', 'Web Stats', 'Tracks Browser, OS, and Refferrer stats', 'Web Stats', 'web_stats.php', 'stats.gif', '2000-12-17', '1.00', '1', '1', 'web_statsMain', '', '0', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'web_statsConfig.php');
INSERT INTO modules (mid, ModuleCode, SerialCode, title, description, menu, prog, icon, reldate, version, display, active, MainFunction, AdminFunction, ShowAdmin, UserFunction, ShowUser, UserMenuFunction, IndexFunction, ShowIndex, TopicFunction, ShowTopic, PrintFunction, UsePrint, EmailFunction, UseEmail, UseComment, UseRank, ConfigFile) VALUES ( '15', 'quotes', 'harpiaQuoteSBP24', 'Quotes', 'Maintans quotes', 'Quotes', 'quotes.php', 'quotes.gif', '2000-12-30', '1.00', '1', '1', 'quotesMain', 'quotesShowAdmin', '1', '', '0', '', '', '0', '', '0', '', '0', '', '0', '0', '0', 'quotesConfig.php');

# --------------------------------------------------------
#
# Table structure for table 'news'
#

CREATE TABLE news (
   nid int(10) unsigned NOT NULL auto_increment,
   hid int(10) unsigned DEFAULT '0' NOT NULL,
   title varchar(250) NOT NULL,
   url varchar(250) NOT NULL,
   description varchar(250),
   PRIMARY KEY (nid)
);

#
# Dumping data for table 'news'
#


# --------------------------------------------------------
#
# Table structure for table 'online'
#

CREATE TABLE online (
   oid varchar(34) NOT NULL,
   activity_time varchar(20),
   type tinyint(1) unsigned DEFAULT '0' NOT NULL,
   user_id int(10),
   PRIMARY KEY (oid)
);

#
# Dumping data for table 'online'
#


# --------------------------------------------------------
#
# Table structure for table 'quotes'
#

CREATE TABLE quotes (
   qid int(10) unsigned NOT NULL auto_increment,
   quote text,
   approved tinyint(1) unsigned DEFAULT '1' NOT NULL,
   PRIMARY KEY (qid)
);

#
# Dumping data for table 'quotes'
#


# --------------------------------------------------------
#
# Table structure for table 'rate'
#

CREATE TABLE rate (
   rid int(10) unsigned NOT NULL auto_increment,
   mod_id varchar(30) DEFAULT '0' NOT NULL,
   item_id int(10) unsigned DEFAULT '0' NOT NULL,
   user_id int(10) unsigned,
   score tinyint(3) unsigned DEFAULT '0' NOT NULL,
   date date DEFAULT '0000-00-00' NOT NULL,
   ip varchar(20) NOT NULL,
   PRIMARY KEY (rid)
);

#
# Dumping data for table 'rate'
#


# --------------------------------------------------------
#
# Table structure for table 'stories'
#

CREATE TABLE stories (
   sid int(10) unsigned NOT NULL auto_increment,
   user_id int(10) unsigned DEFAULT '0' NOT NULL,
   admin_id int(10) unsigned DEFAULT '0' NOT NULL,
   dateEnter datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   dateUpdate datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   dateRelease datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   hits int(10) unsigned DEFAULT '0' NOT NULL,
   title varchar(60) NOT NULL,
   textSummary text,
   textDetail text,
   allowComments tinyint(1) unsigned DEFAULT '0' NOT NULL,
   allowRate tinyint(1) unsigned DEFAULT '0' NOT NULL,
   topStory tinyint(1) unsigned DEFAULT '0',
   approved tinyint(1) unsigned DEFAULT '0',
   ShowTitle tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (sid)
);

#
# Dumping data for table 'stories'
#


# --------------------------------------------------------
#
# Table structure for table 'topic_link'
#

CREATE TABLE topic_link (
   topic_id int(10) unsigned DEFAULT '0' NOT NULL,
   item_id int(10) unsigned DEFAULT '0' NOT NULL,
   mod_id varchar(30) NOT NULL,
   PrimaryTopic tinyint(1) unsigned DEFAULT '0' NOT NULL,
   KEY topic_id (topic_id),
   KEY mod_id (mod_id)
);

#
# Dumping data for table 'topic_link'
#


# --------------------------------------------------------
#
# Table structure for table 'topics'
#

CREATE TABLE topics (
   tid int(10) unsigned NOT NULL auto_increment,
   code varchar(20) NOT NULL,
   title varchar(60) NOT NULL,
   ParentID int(10) unsigned DEFAULT '0' NOT NULL,
   description text,
   TopicHeader text,
   TopicFooter text,
   icon varchar(60),
   MetaDescription text,
   MetaKeywords text,
   PRIMARY KEY (tid)
);

#
# Dumping data for table 'topics'
#

INSERT INTO topics (tid, code, title, ParentID, description, TopicHeader, TopicFooter, icon, MetaDescription, MetaKeywords) VALUES ( '1', 'news', 'News', '0', 'News.', 'News', '', 'news.gif', '', '');
INSERT INTO topics (tid, code, title, ParentID, description, TopicHeader, TopicFooter, icon, MetaDescription, MetaKeywords) VALUES ( '2', 'links', 'Links', '0', 'Links', 'Links', '', 'links.gif', '', '');
INSERT INTO topics (tid, code, title, ParentID, description, TopicHeader, TopicFooter, icon, MetaDescription, MetaKeywords) VALUES ( '3', 'files', 'Files', '0', 'Files', 'Files', '', 'files.gif', '', '');
INSERT INTO topics (tid, code, title, ParentID, description, TopicHeader, TopicFooter, icon, MetaDescription, MetaKeywords) VALUES ( '4', 'faqs', 'FAQs', '0', 'FAQs', 'FAQs', '', 'faqs.gif', '', '');

# --------------------------------------------------------
#
# Table structure for table 'users'
#

CREATE TABLE users (
   uid int(10) unsigned NOT NULL auto_increment,
   GroupID int(10) unsigned,
   admin tinyint(1) unsigned,
   UserName varchar(20) NOT NULL,
   password varchar(35) NOT NULL,
   email varchar(50) NOT NULL,
   name varchar(50),
   DisplayEmail varchar(50),
   InfoPublic tinyint(1) unsigned DEFAULT '0' NOT NULL,
   ViewRecs tinyint(3) unsigned,
   theme varchar(20),
   DateCreated date DEFAULT '0000-00-00' NOT NULL,
   DateLastVisit date DEFAULT '0000-00-00' NOT NULL,
   notes text,
   menu text,
   approved tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (uid)
);

#
# Dumping data for table 'users'
#

INSERT INTO users (uid, GroupID, admin, UserName, password, email, name, DisplayEmail, InfoPublic, ViewRecs, theme, DateCreated, DateLastVisit, notes, menu, approved) VALUES ( '1', '1', '1', 'admin', '1a1dc91c907325c69271ddf0c944bc72', 'admin@amalla.com', 'System Administrator', '', '0', '0', '', '2001-01-07', '2001-01-07', '', '', '1');

# --------------------------------------------------------
#
# Table structure for table 'web_stats'
#

CREATE TABLE web_stats (
   sid int(10) unsigned NOT NULL auto_increment,
   ip varchar(25) NOT NULL,
   date varchar(35) NOT NULL,
   os varchar(25) NOT NULL,
   browser varchar(25) NOT NULL,
   user_id int(10) unsigned,
   referer varchar(200),
   user_agent varchar(200),
   url varchar(200),
   PRIMARY KEY (sid)
);

#
# Dumping data for table 'web_stats'
#

